• 新站上线,多多支持!

Linux Kernel 4.15已到生命终点,应立即迁移到Linux 4.16

Linux教程 admin 147℃ 0评论

  由于今年早些时候公开披露的Meltdown和Spectre安全漏洞导致非常繁忙的周期后,随后发现使用现代处理器的数十亿设备有被攻击的风险,Linux 4.15 内核系列发布在1月对两个关键硬件 bug 进行了重设计。

  现在,近三个月,只有十八个维护更新后,Linux 4.15内核系列达到了生命的尽头,它将不再获得支持。因此, 在 GNU/Linux 发行版上,Linux 4.15分支内核的人都应尽快升级到最新的Linux 4.16内核系列。

  “我宣布发布4.15.18内核,4.15内核系列的所有用户都必须升级,”Greg Kroah-Hartman在邮件列表公告中说,他在那里添加了一个说明,他说:“这是最后一个版本4.15.y内核,它现在已经报废,请在此时移动到4.16.y的内核树。

  除此之外,Linux Kernel 4.16还附带了许多更新和新的驱动程序,以支持最新的硬件组件和设备,因此具有现代计算机的用户必须立即升级到它。请要求您的操作系统供应商发布Linux 4.16内核,或者您可以从载最新的Linux内核4.16.3源代码包。

  本站(无色榴莲)所刊载文章不代表同意其说法或描述,仅为提供更多信息,也不构成任何建议。


本文由稳网互联整理发布,内容来自互联网,如有侵权请邮件联系,本站将第一时间删除!
喜欢 (0)
发表我的评论
取消评论
表情     6 + 9 = ? (必填)

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址